Subject: Re: horribl spotte

From: "Sassa Menzel" <[email-masked]>
Date: Sat, 9 Dec 2006 12:47:47 -0300

Re: horribl spotte 
that we have access to. First we plant some news items. I want

full daylight when we came to what had to be the beginning of the
Ill make it all smaller since everything we bring with us has to be
irked, jumped up onto the table and barked. Jumped back to the floor
before him, behind him-striking him. Wearing him down.
Do it. Get it. No excuses. Now. Understood.
pic over. He only half listened, but did put all of Isis attention on
We helped each other on with our packs, swaying dizzily with the
I opened my mouth to tell him what I thought of their humanity, but I
After the TV intro we played our number, pretty mechanically I must